# SPDX-License-Identifier: MIT
---
# Put internal variables here with Red Hat specific values.

__elasticsearch_service_path: /usr/lib/systemd/system
__elasticsearch_packages_pcp:
  - pcp-pmda-elasticsearch
